/* Algemeen css bestand voor de auth layout(voeg eigen css toe in specific.css) */
.auth-outer{
	margin-left: auto;
    margin-right: auto;
    width: 370px;
    margin-top: 115px;
}

.auth-screen{
	background-color: white;
	border-radius: 5px;
	padding: 40px 40px 60px 40px;
	/*-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.20);*/
}

.auth-logo{
	width: 65%;
	margin-left: auto;
	margin-right: auto;
}

.auth-logo-img{
	width: 100%;
}

.btn-auth{
	width: 100%;
	margin-top: 0px;
	margin-bottom: 15px;
}

.icon{
    font-size: 9px !important;
    margin-right: 6px;
}

/* Tekst */
.title-auth{
    padding-top: 30px;
    padding-bottom: 10px;
    font-weight: bold;
    color: #110741;
    font-size: 20px;
    text-align: center;
}

.text-column{
    z-index: 99;
    position: absolute;
    top: 270px;
    width: 40%;
    right: 260px;
}

.text-column-h1{
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	color: white;
	margin-bottom: 30px;
	line-height: 60px;
}

.text-column-span{
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	color: white;
}

/* Button */
.btn-primary-login{
	background-color:#55CE63;
	color: #ffffff;
	margin-top: 15px;
	border: 1px solid transparent;
	padding: 0.5rem 2.5rem !important;
}

/* Success en error messages */
.alert{
	position: fixed;
	z-index: 999;
    right: 10px;
    top: 8px;
    border-radius: 8px !important;
    white-space: nowrap;
    padding: 22px 28px 11px 0px !important;
}

.alert > p{
	padding: 0px 22px 12px 22px !important;
	font-size: 15px;
}

.close{
	font-size: 27px !important;
	top: 8px;
	right: 18px;
}

.alert-success{
	border: 1px solid #110741 !important;
}
